[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [libmicrohttpd] Cygwin PlibC dependency

From: Christian Grothoff
Subject: Re: [libmicrohttpd] Cygwin PlibC dependency
Date: Tue, 29 Mar 2011 17:48:05 +0200
User-agent: KMail/1.13.5 (Linux/2.6.32-trunk-vserver-amd64; KDE/4.4.5; x86_64; ; )

Ok, I'll take the lines out for now -- if anyone notices that this causes any 
trouble, let me know... -Christian

On Tuesday 29 March 2011 12:55:56 Thomas Stalder wrote:
> Hello,
> Cygwin provides POSIX emulation.
> I think libmicrohttpd don't need PLIBC under cygwin.
> I have removed the PLIBC dependency under cygwin with the attached patch.
> I have made some tests and all seem to work fine.
> Regards,
> Thomas

reply via email to

[Prev in Thread] Current Thread [Next in Thread]